» » » » » » » Hosting requirements for WordPress sites

Hosting requirements for WordPress sites

posted in: Installation | 0

Most web hosting services and personal installations on Unix/Linux systems are expected to host WordPress in joint configurations.

Server requirements

  • PHP version 5.2.4 or greater (recommended: PHP 5.4 or greater)

  • MySQL version 5.0 or greater (recommended: MySQL 5.5 or greater)

Recommended Configuration

We recommend Linux with a choice of Apache or Nginx as the most robust platforms for running WordPress, but all supportants PHP servers and MySQL can host WordPres sites. If your host does not meet the conditions above, including mod_rewrite (English), you should probably change to another host, for there are many to fulfill the conditions.

It is also essential that your host allows remote connections.

  • PHP 5.4 or Greater

  • MySQL 5.5 or Greater

  • The mod_rewrite Apache module

Websites hosting offers are becoming more common and when looking around it’s easy to find a web host that will meet the above required terms

Leave a Reply

Your email address will not be published. Required fields are marked *